MODULE PARPTRS

USE PARKIND1  ,ONLY : JPIM

USE PARCMA   , ONLY : JPMXOTP

IMPLICIT NONE

SAVE

INTEGER(KIND=JPIM),parameter:: max_satellites=6
INTEGER(KIND=JPIM),parameter:: max_ddrs=2
INTEGER(KIND=JPIM),parameter:: max_statid_len=8
INTEGER(KIND=JPIM),parameter:: NSYNOP=1
INTEGER(KIND=JPIM),parameter:: NAIREP=2
INTEGER(KIND=JPIM),parameter:: NSATOB=3
INTEGER(KIND=JPIM),parameter:: NDRIBU=4
INTEGER(KIND=JPIM),parameter:: NTEMP=5
INTEGER(KIND=JPIM),parameter:: NPILOT=6
INTEGER(KIND=JPIM),parameter:: NSATEM=7
INTEGER(KIND=JPIM),parameter:: NPAOB=8
INTEGER(KIND=JPIM),parameter:: NSCATT=9
INTEGER(KIND=JPIM),parameter:: NTOVS=10
!INTEGER(KIND=JPIM),parameter:: NRADAR=13

!CHARACTER (LEN = 6),PARAMETER :: COBT(JPMXOTP)=(/'SYNOP ','AIREP ','SATOB ','DRIBU ', &
! & 'TEMP  ','PILOT ','TOVS  ','PAOB  ', &
! & 'SCATT ','RAWRAD','xxx   ','xxx   ','RADAR '/)  

END MODULE PARPTRS
